Bug 1696471 - Update to Python 3.4.10 [epel-all]
Summary: Update to Python 3.4.10 [epel-all]
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: python34
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Carl George
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 1688552 1632091 1632092 1664516 1666526
TreeView+ depends on / blocked
 
Reported: 2019-04-04 22:33 UTC by Miro Hrončok
Modified: 2019-04-24 23:28 UTC (History)
7 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2019-04-24 22:49:30 UTC


Attachments (Terms of Use)

Description Miro Hrončok 2019-04-04 22:33:27 UTC
Please update python34 in epel7 and el6 to the latest (and last) upstream release, 3.4.10. In Fedora, it was already done.

Thanks.

Comment 2 Fedora Update System 2019-04-08 04:07:02 UTC
python34-3.4.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-73e99f4a82

Comment 3 Fedora Update System 2019-04-08 04:46:07 UTC
python34-3.4.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-77190f3ef7

Comment 4 Fedora Update System 2019-04-09 02:44:11 UTC
python34-3.4.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-73e99f4a82

Comment 5 Fedora Update System 2019-04-09 03:14:18 UTC
python34-3.4.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-77190f3ef7

Comment 6 Fedora Update System 2019-04-24 22:49:30 UTC
python34-3.4.10-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2019-04-24 23:28:23 UTC
python34-3.4.10-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.